import request from '@/utils/axios.js'

/**
  * @description 商品列表
  */
export function storeListApi(id, data) {
    return request.get(`server/${id}/product/lst`, { params: data })
}

/**
  * @description 商品详情
  */
export function getAttrValue(id, data) {
  return request.get(`store/product/detail/${id}`, { params: data })
}

/**
  * @description 免审编辑
  */
export function userFreeTrialApi(id, data) {
  return request.post(`user_free_trial/${id}`, data)
}
